Subject: Re: Documents required
From: Bharat Bhushan <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 22 Feb 2022 15:39:19 +0530

Hello Ashish,

I was hoping to get a response on the email I have sent last week.

Any update will be highly appreciated.

Thanks & Regards,
Bharat Bhushan

On Mon, Feb 14, 2022, 11:10 AM Bharat Bhushan <[email-masked]> wrote:

> Hello Ashish,
>
> I was hoping if you could help me with the following
> documents/information:-
>
> 1. Pay Slip from July till February
> 2. Copy of ID Card
> 3. Employee Code
>
> Hope to hear from you soon.
>
> Regards,
> Bharat Bhushan
>